Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 25 Nov 2021 03:43:26 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
2:08 AM 
Carlos M Perez has joined. 
Carlos M Perez 
2:08 AM 
I just placed an order # EH-202111241532-511257 but for some reason my name comes out two times in the shipping address. Can you eliminate the second time my name comes out in the adrdress? 
2:08 AM 
Jason has joined. 
Jason 
2:08 AM 
Hi! this is Jason! 

Welcome to our live chat service. 
allow me to check on this, one moment please 
Carlos M Perez 
2:08 AM 
Hello Jason. 
Jason 
2:09 AM 
Hi, Ill check your order info, thanks. 
Jason 
2:10 AM 
I had your file updated and removed your name on the address line. 
Is there anything else I may assist you with? 
Jason 
2:11 AM 
it should be reflecting on your end sooner. 
Carlos M Perez 
2:11 AM 
No, thank you very much for your prompt response. Appreciated. Have a great week and Happy Thanksgiving. 
Jason 
2:11 AM 
Happy thanks giving too ahead, stay safe! 
Jason 
2:12 AM 
Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
Carlos M Perez 
2:12 AM 
Thank You, 
2:12 AM 
Jason has left. 
2:24 AM 
Carlos M Perez has left. 

Hi Jason, 

I audited the transaction and the chat as well and the changes were done as per customer's request, chat was also handled pretty well and as per the process expectations and guidelines. 

Thanks and Regards, 

Amit